This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 8913 - Sound Card
Sound Card
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-27 02:17 EST by Neil
Modified: 2014-03-16 22:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-27 18:30:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Neil 2000-01-27 02:17:02 EST
If I run sndconfig and it detects my sound card as:

Model: Cirrus Logic ICS 4614/22/24
[Crystal Clear SoundFusion  Audio Accelerator]

However it says that it is not supported.
Then it says that to go to the website http://www.alsa-project.org/ but I
can't get their driver to work!

Help!
Comment 1 Bill Nottingham 2000-01-27 18:30:59 EST
You're probably better off reporting the problem with
ALSA's cs461x driver to the ALSA people via their
bug reporting system (http://www.alsa-project.org/cgi-bin/bugs)

Note You need to log in before you can comment on or make changes to this bug.